heading: Our
headingSpan: Members
bgImage : "images/backgrounds/halloween-loading-screen.jpg"
# enable : false
enable : true
testimonialItem :
  - name : PistolFist
    image : images/team/pistolfist.jpg
    date : Oct 21, 2019
    content : Hip-hop/trap EDM fan.

  - name : Heleners
    image : images/team/helen.jpg
    date : Oct 22, 2019
    content : Loves Frozen.

  - name : JoshuaAustin07
    image : images/team/josh.jpg
    date : Nov 10, 2019
    content : Likes to use dogs that aren't his as his profile picture.

  - name : bakkutteh
    image : images/team/bakkuteh.png
    date : Nov 15, 2019
    content : Name means pork bone tea.

